format_version: '1.0'

repository_url: https://github.com/nm-l2tp/NetworkManager-l2tp

sequence:
  base_version:
    input_file: '635e5037.zip'
    commit_sha1: 635e5037ed6d45596052f91eed80beed38101b48
  fix_attempt:
    - input_file: '99bceae4.diff'
      commit_sha1: 99bceae4ea808c8c471d8ca6c834e6f33c385b43
    
  expected_fix:
    input_file: '0c9db492.diff'
    commit_sha1: 0c9db4925ba97462d2476802459005e472009fd4

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/nm-l2tp/NetworkManager-l2tp/issues/108
